{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:18Z"
    },
    "lastModificationSignature": "b594d32f4fb3f0ebd647a4eb2b463f39f802b53bb1e002631dbf8261e35370ab"
  }
}